<script>
    /* Refresh sesije ajax pozivom */
    $(function() {

        var blade = {
            refresh_session_url: "<?php echo e(route('refresh_session')); ?>",
            session_refresh_interval: "<?php echo e(config('newscms.session_refresh_interval_in_seconds')); ?>"
        }

        var sessionRefreshIntervalInSeconds = blade.session_refresh_interval;

        setInterval(function() {
           $.get(blade.refresh_session_url);
        }, sessionRefreshIntervalInSeconds * 1000);
    });
</script><?php /**PATH /opt/cms/resources/views/_layout/partials/session_refresh.blade.php ENDPATH**/ ?>